﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;




<table cellpadding="0" cellspacing="0" width="1100" border="0">
    <tr>
        <td align="left">
            
        </td>
        <td align="right">

        @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnCreate";
                    button.Text = "Create PO";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    //button.ClientSideEvents.Click = "ClearGrid";
                }
            ).GetHtml()

 </td>
    </tr>
</table>

       
